Subject: bug#3379: Tooltip is causing crash

From: "Shannon Jones" <[email-masked]>
Date: 27 May 2009 08:13:47 -0000

I tried this, and I think it's not the menu that is causing the
crash.  I think it's the tooltip that appears when you hover over
an item on the tool-bar.

So here's how I reproduced it:

Run emacs -Q
Click Options, Change Default Font..., then click OK.
Hover your mouse over one of the icons on the tool-bar.  After a
second or two, emacs crashes.

I wasn't able to crash emacs if I turned off the tool-bar (under
Options, choose Hide/Show, then Tool-Bar).

If I opened a menu item, it wouldn't crash unless my mouse passed
over one of the tool-bar icons on the way to opening the menu
item.